/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li:hover{
    border-top: 4px solid #5f5c5b;
    margin-top: -6.5%;
    padding-top: 6%;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-12726{
	background: #a83232;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border-top: none !important;
	margin-top: -6.5%;
    padding-top: 6%;
    
}
.fl-page-header-logo{
margin-left:-150px;
width:230px;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-12726 a{
color: #fff !important;	
}
#home-services p{
font-family: 'Merriweather', sans-serif;
font-size: 22px;
color: #fff;	
text-align: center;
}
#home-callout{
	background: #a83232;
	height: 200px;
	margin: 10px;
	padding: 10px;
	color: #fff !important;
	text-align: center;
}
#home-callout h2{
color: #fff  !important;	
}
#footer-cta h1{
margin-top: 20% !important;
text-shadow: 1px 1px 3px #000;
}
#footer-cta a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited *{
text-transform: uppercase;	
}
.fl-widget .fl-widget-title{
color: #a83232;
text-align: center;
font-size: 22px;
}
.fl-page-footer-widgets p{
	font-size: 14px;
}
.cd-testimonials-wrapper.cd-container{
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
div.cd-author img{
    display: none;
}
.cd-testimonials p{
max-height: 150px;
overflow: hidden;	
}
#inner-header h1{
text-transform: uppercase;	
}